.dow_btn3 a:link, .dow_btn3 a:visited, .dow_btn3 a:hover, .dow_btn3 a:active { background:url(/upload_files/friendlink/40_20120723100708_1rneo.jpg) no-repeat; }.dow_btn4 a:link, .dow_btn4 a:visited, .dow_btn4 a:hover, .dow_btn4 a:active { background:url(/upload_files/friendlink/40_20120723100708_oh8wn.jpg) no-repeat; }.dow_btn3,.dow_btn4,.dow_btn3,.dow_btn4{ width:150px; height:48px; float:left; display:inline; margin-right:18px; }.dow_btn3 a:link, .dow_btn3 a:visited,.dow_btn4 a:link, .dow_btn4 a:visited,.dow_btn3 a:link, .dow_btn3 a:visited,.dow_btn4 a:link, .dow_btn4 a:visited{ width:150px; height:35px; display:block; background-position:0 0; }.dow_btn3 a:hover, .dow_btn3 a:active,.dow_btn4 a:hover, .dow_btn4 a:active,.dow_btn3 a:hover, .dow_btn3 a:active,.dow_btn4 a:hover, .dow_btn4 a:active{ background-position:0 -35px; }


.content {
    width: 1200px;
    position: relative;
    margin: auto;
}
.picture-l {
    width: 884px;
    background: #fff;
    padding-bottom: 45px;
}
.picture-common-h {
    height: 74px;
    border-bottom: 0px solid #dad9d9;
    position: relative;
}

.picture-common-h a {
    width: 50%;
    height: 61px;
    margin-top: 0px;
    border-right: 0px solid #dad9d9;
    color: #727171;
    text-align: center;
    font-size: 24px;
    line-height: 61px;
    color: #FFFFFF;
    background-color: #afc3f9;
    position: absolute;
}



.picture-common-h a:hover {
   text-decoration:underline;
   color:#FFFFFF;
}
.picture-common-h .cur {
    color: #FFFFFF;
    background-color: #dcb361;
    text-decoration: none!important;
}
.picture-common-h .line {
    width: 151px;
    overflow: hidden;
    font-size: 0px;
    height: 1px;
    line-height: 0px;
    background: #aa8026;
    position: absolute;
    bottom: -1px;
    left: 0px;
    display: none;
}

.triangle-span-0{background:url(/images/v2/picture/triangle-0.png) no-repeat top center;position:absolute;bottom: -13px;left:207px;display:none;width: 30px;height: 14px;}
.cur .triangle-span-0{display:block}
.download-client {
    margin-top: 0;
    display: none;
    overflow: hidden;
}

.configuration-choice{display:block;width:745px;height:55px;margin:auto;}
.configuration-choice span{display:block;float:left;height:100%;width: 372px;cursor:pointer;font-size:22px;background-color:#d8d8d8;color:#666666;line-height:55px;text-align:center;}
.configuration-choice span.cur{color:#ffffff;background-color:#dbb569;text-decoration:none!important;;}
.configuration-choice span:hover{text-decoration:underline;}


.download-client li,.download-client-o li{text-indent:0px;}


.download-t{
    font-size: 24px;
    color: #eb4745;
    text-align: left;
    margin-top: 20px;
    height: 70px;
    line-height: 60px;
    border-top: 1px solid #F3F2EB;
    text-indent: 5px;
    display: block;
    position: relative;
    padding-left: 91px;
    font-weight: bold;
}
.download-t img{
    position: absolute;
    left: 22px;
    top: 7px;
}


.configuration-table th, .configuration-table td {
    border: 1px solid #b3b3b3;
    height: 40px;
    line-height: 40px;
    text-align: center;
}
.configuration-table {
    color: #565656;
    margin: 20px auto 0;
    width: 745px;
    font-size: 16px;
}
.client-info {
    margin: 0 auto 0px;
    width: 480px;
    float: left;
    font-size: 14px;
    color: #666666;
}


.download-client h4, .download-client-o h4 {
    font: 24px/20px \5FAE\8F6F\96C5\9ED1;
    color: #eb4745;
    text-align: left;
    margin-top: 0;
    height: 43px;
    position: relative;
    padding-left: 78px;
    padding-top: 5px;
    font-weight: bold;
    margin-bottom: 15px;
}

.h4-span-0{color:#d6ab11;font-size:14px;padding-left: 12px;font-weight: 100;}
.h4-img-0{
    position: absolute;
    top: 0;
    left: 21px;
}

.client-info li, .patch-info li {
    line-height: 25px;
    margin-right: 0;
    width: 100%;
    font-size: 14px;
    color: #666666;
}


.download-client-img-0{float:left;margin-right: 45px;margin-left: 22px;width: 332px;height: 175px;overflow: hidden;}
.download-client-img-0 img{width:332px;height:172px;}


.client-info-o li {
   line-height: 25px;
    margin-right: 0;
    width: 100%;
    font-size: 14px;
    color: #666666;
}
.client-info-o {
    margin: 0 auto 10px;
    width: 480px;
    float: left;
    font-size: 14px;
    color: #666666;
}
.client-btn-o {
    margin: 40px auto 36px auto;
    overflow: hidden;
    width: 602px;
}

.client-btn {
    margin: 40px auto 36px auto;
    overflow: hidden;
    width: 602px;
}

ul li.fl .link-style-0{color:#7295e6;text-decoration:underline;margin-left: 10px;}


.download-jdjs{display:block;width:217px;height:71px;background:url(/images/v2/picture/down-jdjs.jpg) no-repeat top center;float:left;margin:0 42px;}
.download-jdxl{display:block;width:217px;height:71px;background:url(/images/v2/picture/down-jdxl.jpg) no-repeat top center;float:left;margin:0 42px;}
.download-csdjs{display:block;width:217px;height:71px;background:url(/images/v2/picture/down-csdjs.jpg) no-repeat top center;float:left;margin:0 42px;}
.download-csdxl{display:block;width:217px;height:71px;background:url(/images/v2/picture/down-csdxl.jpg) no-repeat top center;float:left;margin:0 42px;}

.download-client-o .client-btn-offical-o{display:block;width:217px;height:71px;background:url(/images/v2/picture/down-jdjs.jpg) no-repeat top center;float:left;margin: 0 40px;}
.download-client .client-btn-offical{display:block;width:217px;height:71px;background:url(/images/v2/picture/down-csdjs.jpg) no-repeat top center;float:left;margin: 0 40px;}
.download-client-o .dow_btn4{display:block;width:217px;height:71px;background:url(/images/v2/picture/down-jdxl.jpg) no-repeat top center;float:left;margin:0 42px;}
.download-client .dow_btn4{display:block;width:217px;height:71px;background:url(/images/v2/picture/down-csdxl.jpg) no-repeat top center;float:left;margin:0 42px;}

.dow_btn8,.dow_btn6{display:none;}


.readme-0{font-size:14px;color:#666666;line-height:20px;padding-left: 26px;border-bottom: 1px solid #F3F2EB;padding-bottom: 23px;}
.readme-title{font-size:18px;color:#666666;font-weight:bold;display:block;margin-bottom:22px;height:20px;line-height:20px;}
.patch-down-a-0{
    color: #ff1900;
    text-decoration: underline;
}
.patch_o_table{
    text-align: center;
    border-collapse: collapse;
    width: 840px;
    margin: auto;
}
.patch_o_table tr td,.patch_o_table tr th{text-align:center;border: 1px solid #b3b3b3;height: 45px;line-height: 4;color: #4a4a4a;font-size: 14px;}
.table-title-0{    font: 24px/20px \5FAE\8F6F\96C5\9ED1;
    color: #eb4745;
    text-align: left;
    margin-top: 0;
    height: 43px;
    position: relative;
    padding-left: 78px;
    padding-top: 5px;
    font-weight: bold;
    margin-bottom: 15px;}
.patch_o_table tr th{font-size:16px;font-weight:bold;}

.old-down{top:0;left:0;}
.new-down{top:0;right:0;}

.w164px{width:164px;}
.w111px{width:111px;}
.w97px{width:97px;}
.w105px{width:105px;}
.w261px{width:261px;}
.w88px{width:88px;}




.mr12px{margin-right:12px;}
.w247px{width:247px;}
.ofh{overflow:hidden;}